export const domainManager = () => {
    const locationName = window.location.hostname
    console.log(window.location.hostname, '=====hostname')
    const obj = {
        domainUrl: locationName.indexOf('oytour') !== -1 ? "http://reborn.oytour.com" : "http://192.168.10.214/api/common/post",
        //上传站点
        UploadUrl: locationName.indexOf('oytour') !== -1 ? "http://upload.oytour.com" : "http://192.168.10.214:8120",
        //文件站点
        ViittoFileUrl: locationName.indexOf('oytour') !== -1 ? "http://imgfile.oytour.com" : 'http://192.168.10.214:8130',
        // 通知erp
        notificationUrl: locationName.indexOf('oytour') !== -1 ? "http://reborn.oytour.com" : "http://localhost:8081",
  }
return obj
}   